<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <gradient
                android:angle="0"
                android:endColor="#FF002766"
                android:startColor="#FF0F4C81" />
            <corners android:radius="12dp" />
        </shape>
    </item>
    <item>
        <bitmap
            android:antialias="true"
            android:gravity="center"
            android:src="@mipmap/ic_launcher" />
    </item>
</layer-list>
